import {get, post, json} from "../../utils/ajax";
import {PUSH_MESSAGE} from "../types/copyRight";

export const pushMessage = (dispatch, getState) => {
  const state = getState();;
  // 请求地址
  post('')
  .then((data) => {
      dispatch({
          type: PUSH_MESSAGE,
          data:data
      });
  })
};